/*
Theme Name: Safety Australia Group (Catch Responsive Child)
Theme URI: http://catchthemes.com/themes/catch-responsive-pro/
Author: Oley Media Group
Author URI: http://www.oleymediagroup.com.au
Template: catch-responsive-pro
Version: 1.0
Text Domain: catch-responsive
*/

/*=Reset Existing Styles & Colours
*******************************************************/
body {
	font-family: Verdana, Geneva, sans-serif;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'ff-din-web', Verdana, Geneva, sans-serif;
	color: #333;
}
h3 {
	font-size: 20px;	
}
a {
	font-weight: 400;
}
.alignright, .alignleft {
	margin-bottom: 1.5em;
}
.larger {
	font-size: 120%;
}
.large {
	font-size: 110%;
}
.small {
	font-size: 90%;
}
.smaller {
	font-size: 80%;
}
.red, .redLink {
	color: #a31c1c;
}
.blueLink {
	color: #3268a4;
}
/*=Header
*******************************************************/
#masthead {
    padding: 0;
}
.catchresponsive-nav-menu a {
	font-family: 'ff-din-web';
	font-weight: 700;
	font-size: 13px;
	padding: 0 10px;
}
.nav-primary {
    background-image: -moz-linear-gradient(top, #f2f2f2, #d2d2d2);
    background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #f2f2f2), color-stop(1, #d2d2d2));
    background-image: -webkit-linear-gradient(top, #f2f2f2, #d2d2d2);
    background-image: -o-linear-gradient(top, #f2f2f2, #d2d2d2);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f2f2f2', endColorstr='#d2d2d2');
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#f2f2f2', endColorstr='#d2d2d2')";
    background-image: linear-gradient(to bottom, #f2f2f2, #d2d2d2);
	border-top: 1px solid #d2d2d2;
}
.nav-primary .wrapper {
	padding: 0;
}
ul#menu-primary-menu {
    margin-left: 1%;
}
#header-featured-image {
    padding-bottom: 20px;
}

#breadcrumb-list .wrapper {
    padding: 0 0 20px;
}
#breadcrumb-list span {
    border: none;
	font-size: 12px;
}
#breadcrumb-list .breadcrumb-current {
    background-color: transparent;
	    padding: 5px 10px 3px 0;
}
#breadcrumb-list a, #breadcrumb-list a span {
    color: #a31c1c;
	padding: 5px 10px 3px 0;
}

/*=Featured Content Tabs
*******************************************************/
#featured-content .hentry:not(:last-child) {
    border-right: 1px solid #e2e2e2;
}
article.featured-image-content h1 a {
	word-spacing: 200px;
}
#featured-content p {
	font-size: 13px;
}

/*=Mock Trial Tabs
*******************************************************/
.vc_row.wpb_row.vc_inner.vc_row-fluid.mock-trial-tab  {
	margin-bottom: 0;
}
.mock-trial-tab .wpb_column {
	margin-bottom: 5%;
}
.mock-trial-tab > .wpb_column  > .wpb_wrapper {
    border: 1px solid #bbb;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    margin: 0 10%;
	overflow: hidden;
}
.mock-trial-tab .wpb_text_column {
	margin-bottom: 0; 
}
.mock-trial-tab .wpb_text_column .wpb_wrapper {
	padding: 3% 5%;
}
.mock-trial-tab .wpb_text_column h3 {
	margin-bottom: 0px;
}
.mock-trial-tab .wpb_text_column h2 {
	font-size: 22px;
    color: #a31c1c;
}
/*=Safety Training Tabs
*******************************************************/
.vc_row.wpb_row.vc_inner.vc_row-fluid.safety-training-tabs  {
	margin-bottom: 0;
}
.safety-training-tabs .wpb_column {
	margin-bottom: 5%;
}
/*=Safety Training Tabs
*******************************************************/
#backgroundTable,
#backgroundTable table {
    border: none;
    margin: 0;
    width: 100%;
}
#backgroundTable td {
    border: none;
    padding: 0;
}

/*=Events
*******************************************************/
DIV.em-events-search.em-search.css-search {
	border: none;
}
.events-table {
    margin-bottom: 3%;
}
.events-table .event-row {
    margin-bottom: 1%;
}
.events-table .header-text {
    font-weight: 700;
    border-bottom: 1px dashed #333;
}
.events-table .event-time, 
.events-table .event-description {
    display: inline-block;
}
.events-table .event-time {
    width: 30%;
}
.events-table .event-description {
    width: 68%;
}
.events-table .event-description a {
	font-weight: 700;
}

DIV.em-booking-form-details {
	width: 100%;
}
.em-booking-form label {
    width: 25%;
	font-weight: bold;
}
.em-booking-form-details input.input,
.em-booking-form-details textarea.input {
    width: 75%;
}
.em-booking-form-details select.dbem_country {
    height: 2.4em;
    width: 75%;
}
DIV.em-gateway-buttons {
    margin: 0 25%;
    display: inline-block;
    width: auto;
}

/*=Membership
*******************************************************/
.mepr-price-menu.minimal_horizontal .mepr-price-boxes.mepr-3-col .mepr-price-box {
	vertical-align: top;
}
.mepr-price-menu.minimal_horizontal .mepr-price-box {
    color: #666666;
	margin: 1%;
}
.mepr-price-menu.minimal_horizontal .mepr-price-box.highlighted {
    color: #333333;
    width: 32%;
    box-shadow: #dedede 0px 0px 5px 1px;
}
.mepr-price-menu.minimal_horizontal .mepr-price-box-button {
    margin: 20px 0;
}
.mepr-price-menu.minimal_horizontal .mepr-price-box-price {
    font-size: 18px;
}
.mepr-price-box-button a.btn-member,
.mepr-price-box-button a.btn-member-highlight {
    background-color: #70cb44;
    padding: 8px 15px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: #8E8E8E 1px 1px 5px 0px;
    -moz-box-shadow: #8E8E8E 1px 1px 5x 0px;
    box-shadow: #8E8E8E 1px 1px 3px 0px;
    color: #ffffff;
}
.mepr-price-box-button a.btn-member:hover,
.mepr-price-box-button a.btn-member-highlight:hover {
	background-color: #3e3e3e;
}
/*=ninja Forms
*******************************************************/
.ninja-forms-required-items {
    float: right;
    border-left: 2px solid #E20000;
    padding-left: 10px;
	font-size: 80%;
}
.ninja-forms-field.ninja-forms-req {
	border-left: 3px solid #E20000;
}
/*=Widgets
*******************************************************/
aside.sidebar-primary .widget {
	background-color: #F3F2F2;
	padding: 20px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
aside #black-studio-tinymce-2 .textwidget {
    background-color: #BFBFBF;
    padding: 5%;
    color: #fff;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}
aside.sidebar-primary .widget .widget-title {
	border-bottom: 1px solid #444;
}
aside.sidebar-primary .widget .textwidget p,
aside.sidebar-primary .widget .textwidget li,
aside.sidebar-primary .widget .ninja-forms-form-wrap label {
	font-size: 13px;
}
/* National Coverage Widget */
#black-studio-tinymce-8 .textwidget li {
	list-style-type: disc;
	list-style-position: inside;
}
/* Enquiry Form Widget */
aside.sidebar-primary .widget .ninja-forms-form-wrap .ninja-forms-required-items{
	font-size: 10px;
}
aside.sidebar-primary .widget .ninja-forms-form-wrap input#s, 
aside.sidebar-primary .widget .ninja-forms-form-wrap #respond form input[type="text"], 
aside.sidebar-primary .widget .ninja-forms-form-wrap #respond form textarea, 
aside.sidebar-primary .widget .ninja-forms-form-wrap input[type="text"], 
aside.sidebar-primary .widget .ninja-forms-form-wrap input[type="email"], 
aside.sidebar-primary .widget .ninja-forms-form-wrap input[type="url"], 
aside.sidebar-primary .widget .ninja-forms-form-wrap input[type="password"], 
aside.sidebar-primary .widget .ninja-forms-form-wrap select,
aside.sidebar-primary .widget .ninja-forms-form-wrap textarea {
	font-size: 13px;
	padding: 5px 10px;
}
aside.sidebar-primary .widget .ninja-forms-form-wrap .g-recaptcha {
    transform: scale(0.87);
    -webkit-transform: scale(0.87);
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
}
/* Latest News Widget */
h3.rpwe-title {
	margin-bottom:0;
}
h3.rpwe-title a {
    color: #444;
    font-size: 16px;
	font-weight: 700;
}
.rpwe-summary {
	font-size: 13px;
}
a.more-link {
    clear: both;
    display: block;
	margin: 10px 0;
}
/*=Birchpress
*******************************************************/
#birs_appointment_form div, #birs_appointment_form label, #birs_appointment_form select, #birs_appointment_form input{
	font-family: 'ff-din-web',Verdana,Geneva,sans-serif;
}
#birs_appointment_form li.birs_form_field select{
	padding: 10px 5px;
}
/*=Footer
*******************************************************/
footer#colophon {
    background-image: -moz-linear-gradient(top, #e2e2e2, #ffffff 20%);
    background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.2, #e2e2e2), color-stop(1, #ffffff));
    background-image: -webkit-linear-gradient(top, #e2e2e2, #ffffff 20%);
    background-image: -o-linear-gradient(top, #e2e2e2, #ffffff 20%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e2e2e2', endColorstr='#ffffff' 20%);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#e2e2e2', endColorstr='#ffffff' 20%)";
    background-image: linear-gradient(to bottom, #e2e2e2, #ffffff 20%);
}
footer#colophon .widget-area a.redLink,
footer#colophon .widget-area a.blueLink,
footer#colophon .widget-area p {
	font-size: 12px;
	margin-bottom: 10px;
}
#site-generator  .small,
#site-generator  .small a {
	font-weight: 100;
	color: #999;
}